{% extends "index.html" %}


{% block logged_out %}


<div id="about" class="container">

    <div class="row">
        <div class="col-sm-12">

 <h2>About us</h2>


<h3>Why “PODit”?</h3>
PODit = Pick-up Or Deliver it.

We are a mobile self-storage company in Stellenbosch. No double handling or transportation hassles. On top of this, you will be saving money as we offer the cheapest self-storage rates.

<h3>History</h3>

A few words from the founder of PODit.
Marius du Plessis

I grew up in a family with a background of leasing industrial spaces since 1963.


<ol>
<li>Do not try to get rich overnight.</li>
<li>Surround yourself with honest people.</li>
<li>Keep your word and deliver what you promise.</li>
<li>Show integrity by taking responsibility. Admit your mistakes.</li>
<li>Respect your employees.</li>
<li>Pay attention to your environment.</li>
</ol>

From my knowledge gained from our family business, this idea of smaller rental units was born.

<h3>Vision:</h3>
PODit for People and Planet
Experience in this industry has taught me that easily accessible and secure self-storage is an ever-growing need in modern day living. PODit strives to promote stability in the community by employment and to tidy our environment through our people. 


<h3>Mission:</h3>
To empower our people to make the world a better place and to make decluttering your environment as easy as possible.

<h3>Social Responsibility:</h3>
We seek to make the world a better place and we are currently supporting Songo in Stellenbosch. Songo.info is a social development program based in Kayamandi, Stellenbosch. They strive to improve the lives of children living in the township by providing them a safe place to play, grow and develop. 
Everything started with Songo Fipaza’s dream to uplift Kayamandi, the community that he has lived in for numerous years of his life and where he has been working hard to bring about change for his community.
A business requires numbers and figures, but PODit believes it is more an arithmetical value. PODit cares and wants to serve.


<h3>Environmetal responsibility:</h3>
To make substantial steps toward sustainability, we have to turn to the real motives behind such decisions.Storage comes from sentimental, economical or practical reasons. We here at PODit care about our environment and are proud supporters of the Animal Welfare Society of Stellenbosch, with three dog and three cat adoptions so far. 

<h3>Why PODit?</h3>
PODit = Pick up or deliver it, instant Self-Storage at the tap of a button.

We are a mobile self-storage company in Stellenbosch in order to create a convenience and quality service for our clients. Just a few clicks on our user-friendly website and we’ll be on our way to collect your possessions right by your doorstep.

It is very easy and instantaneous. No double handling and transportation hassles. All transactions are done online - online payments, statements, inventories, bookings, shopping and notifications. On top of this, you will be saving money as we offer the cheapest self-storage rates.
        </div>
      
        <div class="col-sm-12">
        </div>
    </div>
</div>


{% endblock %}


{% block scripts %}
<script>


$( document ).ready(function() {
    $("#main_buttons").hide();
    $("#podit_video").hide();

});
 


</script>


{% endblock %}